

@charset "utf-8";
/* CSS Document */
body 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}

a:link{text-decoration:none;outline:none;border:none;}



/* Petits téléphones de résolution 320x480 en mode portrait. *************************************/
/* Résolution mini 320 pixels */
/* Smartphone 360x640 +utilisé **************************************************************/
@media screen and (max-width: 480px){

#frameTof
{
	width:330px;
	height:348px;
}

}


/* Smartphones paysage principalement *******************************************/
/* Certaines tablettes en portrait */
@media screen and (min-width: 481px) and (max-width: 640px){

#frameTof
{
	width:480px;
	height:506px;
}

}

/* Smartphones en Paysage ************************************************************************/
/* Tablettes en Portrait */
@media screen and (min-width: 641px) and (max-width: 800px){

#frameTof
{
	width:480px;
	height:506px;
}
	
}

/* Tablettes en mode Portrait + Tablettes en mode Paysage *********************************************/
@media screen and (min-width: 801px) and (max-width: 1025px){

#frameTof
{
	width:480px;
	height:506px;
}

}


/* Destkop dont 1366x768 majoritairement utilisé *******************************************/
/* Certaines tablettes en mode paysage comme Galaxy TAB 800x1280 */ 
@media screen and (min-width: 1026px) and (max-width: 1369px){


#frameTof
{
	width:480px;
	height:506px;
}

}


/* DesktopGrand écrans *********************************************************************/
@media screen and (min-width: 1370px){


#frameTof
{
	width:550px;
	height:580px;
	
}

}








